// dropdown-separator.tsx
import { h } from "@stencil/core";
export class DropdownHeader {
    render() {
        return (h("div", { key: 'c7b2f93c130964df1f252899b663a937376c567b', class: "dropdown-header" }, h("span", { key: '3f8aba4e04e81ba004c2210de1b685b5d070e2b5' }, h("slot", { key: '824c5b5a75b278b4ded780cf7ca597b310ecd833' }))));
    }
    static get is() { return "ifx-dropdown-header"; }
    static get encapsulation() { return "shadow"; }
    static get originalStyleUrls() {
        return {
            "$": ["dropdown-header.scss"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["dropdown-header.css"]
        };
    }
}
